<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="1670" UPDATETIME="2009-07-28 16:28" VERSION="21.49.12" COREVER="1.0" CODENAME="FWskin0" MUSTINSTALL="1" SELECTED="1" SHARE="1" NEEDSPACE="297394" DESCRIPEID="1671" INSTALLCONDITIONID="1671">
    <FILES>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="BB837F1D926AF82BE1015233491CF719" RPSIZE="27432">BackRav.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="F92D707FD693E5C7B90655E6A367E270" RPSIZE="783">Checkbox.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="D6489C66D08A3C6742E9AE3BBC51A977" RPSIZE="5344">Cloud.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="AB61869359BB1D81A1F92B5601E51683" RPSIZE="9819">Coabtlg.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="CC0C55BD748F2B15E8B588FD41BBC4DB" RPSIZE="990">CoAbtLin.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="E0F22ACB33B9A785FD0BCE37C347232A" RPSIZE="47716">GuideSet.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="5C105D57F8085DCE08666E974C98A54F" RPSIZE="46901">IPrule.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="DE31A28F8C74EB9E03F59F4AE7CD6689" RPSIZE="3673">lang.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="91E4FB8C21BE3C9853FFC0A011EFF472" RPSIZE="19720">preview.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="22338767D447B653B6EEAE53B237A2F7" RPSIZE="2720">rslogvw.bmp</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="7B45DE25E0AF6417C6A4884807F15B02" RPSIZE="4080">SetIco.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="8A146774CD3DAA23A2E273F263B02655" RPSIZE="29053">smartup.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="755BCECEF331F2B58E9B0F3C74FF78A0" RPSIZE="13731">TriColor.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="664ACCCD58F6720EB760F549DAAB7E9D" RPSIZE="2941">WebSecu.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="2A611E234872D9E5C4DC55A620F29F94" RPSIZE="24887">WebSecuL.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="5B64036A609AF32617B63AE5482A28A1" RPSIZE="365">Alertman.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="C8447918BF9AA17ED513852010F94A61" RPSIZE="713">backrav.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="09D92B4F7270FFE7FA55B284247DBD75" RPSIZE="928">BaseSkin.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="7359A9C76A9207F429B355BCE60FC855" RPSIZE="528">langset.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="86A6B4E9E453F38990C41985B008EC47" RPSIZE="486">RsAbout.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="96C2CF6BF11701E2954430EE492840AE" RPSIZE="2273">RsConfig.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="B2A7B79B5F9975238826588E68625C27" RPSIZE="879">RsLogVw.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="3AD8C8C5DE8A2424C61CB4492935CBB4" RPSIZE="2479">Rsmain.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="8AD43BE841E34D03E86D7A19C31D86FD" RPSIZE="621">RsNetSet.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="A41F9DC14B3D7EE4AA044B566703EE73" RPSIZE="486">RsSafe.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="C4DB4354FC0867D46739F0212ED65414" RPSIZE="969">RSTray.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="619BD9676B7161AFEF9C5B546369779C" RPSIZE="796">Rswizard.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="ACC590EDADDE0F6327D6371161452EC4" RPSIZE="958">rule.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="C1D4D6B844C71BECA614277AF50DE764" RPSIZE="210">skin.ini</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="F875816A91FA592ACD8C07FBEA595D5D" RPSIZE="472">skinset.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="803A6EFF8A53F822286D3737DEB4A20D" RPSIZE="430">smartup.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin0" SOURCEPATH="Skin\Skin0" CHECK="F293139849B74068BB3827898E0D4052" RPSIZE="440">validate.xml</ITEM>
    </FILES>
</COMPONENT>
<!--CA9AEF7DF9310AA777320DC4BE2FCE8F-->